IntlBreakIterator::createSentenceInstance
IntlBreakIterator::createWordInstance
IntlBreakIterator
PHP Manual

# IntlBreakIterator::createTitleInstance

(No version information available, might only be in SVN)

IntlBreakIterator::createTitleInstance — Create break iterator for title-casing breaks

### Description

public static ReturnType IntlBreakIterator::createTitleInstance ([ string `$"locale"` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"locale"`

### Return Values

IntlBreakIterator::createSentenceInstance
IntlBreakIterator::createWordInstance
IntlBreakIterator
PHP Manual